<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dynamic Website</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" 
    rel="stylesheet" 
    integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/orderstyle.css">

  </head>
  <body>

    <header>
      
      <div class="container-fluid p-0">
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
          <div class="container-fluid">
           <a class="navbar-brand" href="index.html">DS</a>
           <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
             <span class="navbar-toggler-icon"></span>
           </button>
          <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav ml-auto">
             <a class="nav-link active" aria-current="page" href="index.html">Home</a>
             <a class="nav-link" href="checkout.html">Back</a>

            </div>
           </div>
         </div>
        </nav>
      </div>

    </header>
    
    <main>
      <section class="home" id="name">
      <div class="container-fluid text-center">
        <div class="row">
          <div class="col-md-12 col-sm-12">
            <div class="box">
            	
            </div>
            <a href="" class="btn btn-info" role="button">Order</a>
          </div>
        </div>
      </div>
      </section>
      
	 
	</main>

    <footer class="contacts" id="contacts">
      <div class="container-fluid text-center">
        <div class="row text-center">
          <div class="col-md-12 col-sm-12-5">
            <h1 class="text-light">CONTACT ME</h1>
            <p>rabacatrisha@gmail.com</p>
            <p>09192123263</p>
          </div>
        </div>
      </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
    <script src="assets/js/orderscript.js"></script>
  </body>
</html>



